RubyGems Navigation menu

non-stupid-digest-assets 1.0.6

Rails 4, much to everyone's annoyance, provides no option to generate both digest and non-digest assets. Installing this gem automatically creates both digest and non-digest assets which are useful for many reasons. See this issue for more details: https://github.com/rails/sprockets-rails/issues/49

Versions:

  1. 1.0.9 - November 15, 2016 (6,5 ko)
  2. 1.0.8 - February 28, 2016 (6,5 ko)
  3. 1.0.7 - February 23, 2016 (6,5 ko)
  4. 1.0.6 - December 02, 2015 (6,5 ko)
  5. 1.0.5 - September 02, 2015 (6,5 ko)
Voir toutes les versions (10)

Dépendances de Runtime (1):

sprockets >= 2.0

Propriétaires:

Auteurs:

  • Alex Speller

Total de contrôle SHA 256:

734d6ed6de731f435487975ba78b30e734b63cb20290af811be68fd8ed1ce22f

Total de téléchargements 9 445 092

Pour cette version 411 766

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: